﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){	


}
@media (max-width:1600px){
.hz{width:90%;}
.hza{width:90%;}

.index-title{font-size:36px;line-height:36px; }




.index-news-right-title{font-size:22px;  }

.index-Professional-title{ font-size:36px;line-height:36px;}
}
@media (max-width:1440px){	

}

@media (max-width:1366px){
.mainbav li{padding:0 20px;}
.mainbav li a{font-size: 15px; }
.sousuo .ssk { width:43%;}

.index-about-left{margin-top:0;}

.ny-product2-left{width:60%;}
.ny-product2-right{width:35%;padding:5%;}

}

@media (max-width:1200px){	
.hz{width:96%;}
.hza{ width: 96%;}

.mainbav li{padding:0 15px;}
.index-get{display:none;}

.index-title{font-size:32px;line-height:32px;}	


.index-news-right-title{font-size:20px;}

.productshow-right-fl { font-size: 16px;}
.productshow-right-title {
    font-size: 30px;
    line-height: 35px;}
.productshow-pic { width: 48%;}
.productshow-right { width: 45%;}
.products-iso li{font-size:20px;}

.service5Box4 .item .content{padding:50px;}
}
@media (max-width:1024px){	
body {padding-top: 0;font-size:15px;}
img{max-width:100%;}
.hza{margin: 50px auto;}	
.logo img {
    height: 45px;
}
	.top-pc { display:none;}
	.top_sj { display:block;background:#fff;position: relative; }
	.wrap-all{ width:98%;}
	.top_sj .tp_wrap { width:98%;margin: 0 auto;}
	.top_sj .tp_wrap:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}
    .tools {right:1%; margin-right:40px;}
	.top_bj{display:none;}
	
	.hamburger{display:block;}
	.dh { padding-top:0px;}
	.dh{position:absolute; left:0px;top:100%; z-index:1111;width:100%; height:0px;border-top:1px solid #ebebeb; display:none; overflow:hidden;background:#fff;overflow:hidden;-webkit-transition:1s;transition:1s;}
	.dhov{width:100vw; height:100vh;display:block;}
	.dh>ul { text-align:left;}
	.dh>ul>li{ border-bottom:1px solid #ebebeb; position:relative;}
	.dh>ul>li>a{display:block;line-height:50px; padding:0 2%;color: #000;}
	.dh>ul>li>a:hover{}
	.dh>ul>li .droparea{display:none;  margin: 2%;}

	.dh ul li span{position:absolute; height:51px;width:51px; top:0px;right:2%; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
    .dh ul li .inactive:before,.dh ul li .inactive:after{    transform: rotate(45deg);transition: all .3s ease;content: "";position: absolute;right:0;top: 50%; left:50%; margin-left:-5px;  height: 2px; width: 10px; border-radius: 3px;background-color:#303030; margin-top: -3px; transition:0.5s;}
    .dh ul li .inactive:after {transform: rotate(-45deg);margin-top:3px;transition:0.5s;}
    .dh ul li .inactives:before,.dh ul li .inactives:after{ transform: rotate(135deg);transition: all .3s ease;content: "";position: absolute;top:48%;  height: 2px; width:20px; border-radius: 3px;background-color: #fff; margin-top:0px;}
    .dh ul li .inactives:after {transform: rotate(45deg);margin-top:0px;}
    .dh>ul>li .droparea img { display:none;}
    .dh ul li.act > a { background:#E97344; color:#fff;font-weight:bold;font-size:16px;}
	.dh ul li .droparea .act > a { background:#ededed; color:#000;}
    .dh ul li .droparea li{ line-height:42px; background:#f7f7f7; border-bottom:1px solid #eaeaea;  position:relative;}
	.dh ul li .droparea li .droparea li{background:#f6f6f6; border-bottom:1px solid #eaeaea;  position:relative;}
	.dh ul li .droparea li a {text-indent:20px; display:block;}


	.tools {position:absolute;right:0px; top:25px;}
	.sear_t { position:absolute; width:100% !important; top:65px; left:0px; background-color: #fafafa;
		  background: linear-gradient(to bottom,#f5f5f5 10%,#ededed 50%,#f5f5f5 90%); z-index:99; display:none; }
	.search_bar1 { max-width:630px;  margin:5px auto; padding-left:50px; padding-right:50px; position:relative; width:80%;}
	.search_form .sf_input1 {padding:10px 0; display:block;border:none; color:#212721;width:100%;line-height:36px;   text-indent:10px;background-color: transparent;-webkit-appearance:none; } 
	.search_form .sf_input1:hover { outline:0;} 
	.search_form .sf_btn1 {background:url("../images/search_btn.png") no-repeat center;  width:46px; height:55px;   float: right; border: none; cursor: pointer; position:absolute; left:0px;}
	.search_form .search_close { position:absolute; right:5px; top:0px; width:15px; height:55px; background:url(../images/ssbtn_close.png) center no-repeat; }
	.search_form .sf_input::-webkit-input-placeholder { color:#505050; }
	
	/* 火狐浏览器 */
.search_form .sf_input::-moz-placeholder { color:#505050; }
.search_tbn { background:url(../images/ss_tbn.jpg) no-repeat center; width:20px; height:20px; float:left; padding:0 5px;margin:0 10px; cursor:pointer;}

.sj-index-yyl{float:left;margin:3% 2%; }
.sj-index-yyl:hover,.sj-index-yyl a.on{color: #f47b20;}


.hamburger{top:22px;}
.index-yyl {float: left;  line-height: 30px;  margin: 2% 0 2% 2%;}
.index-yyl a{font-weight:normal;  font-size: 15px;}

.index-title { font-size: 30px;}
.index-title-ms{font-size:16px;}

.index-Professional-title{width:80%; font-size:30px;}
.index-news-right-title{font-size:18px;}

.contact-menu li a{font-size:16px;}

    .ny-news-nr-left-title {
        font-size: 22px;
    }
.ny-product2-right{top:40px;}
}

@media (min-width:1024px){

}

@media (max-width:960px){
#home_slider{display:none;}
#home_slider2{display:block;}

 .index-title{font-size:28px; }
.index-product-tilte{font-size:18px;}

.index-news-right {width: 47%;}
.index-news-right:last-of-type{display:none;} 
.index-news-right-title {font-size:16px;}

.ny-product-left{width:100%; position:unset;overflow:hidden; }
.ny-product-right { width:100%;margin-top:50px;}
.ny-product-left li{width:33.33%;float:left;padding-right:2%;}

.service5Box4 .item{justify-content: space-between;flex-wrap: wrap;margin-top: 3.8vw;}
.service5Box4 .items{gap: initial;}
.img {width:100%;}
 .service5Box4 .item .content { padding:40px 0; width: 100%; }
 .productshow-top-right-title { font-size: 22px;}
 
 
 .contact-list ul{margin:0 -1%;}
.contact-list li { width: 48%;float:left;margin:0 1% 20px 1%;}
.contact-list li:last-of-type{width:98%;}

.ny-news-nr-pic{width:35%; }
.ny-news-nr-left{width:62%;}
.ny-news-nr-left-title{font-size:20px; }

.showshow-title{font-size:24px;}

}

@media (max-width:768px){
	.search_bar1{ display:none;}
	.tools { display:none;}
	.sear_t { display:none;}
	
    .search_bar1 { max-width:none; margin:0px auto;  position:relative; width:100%; box-sizing:border-box;}
    .search_form .sf_input1 {text-indent:0px; }  
    .search_form .sf_input1:focus {text-align:left;}
	.search_form .sf_btn1 { background-size:40%; float: right; border: none; cursor: pointer; position:absolute; right:auto; left:0px; top: 0px;}
    .search_form .search_close { display:none; }



.tabs-wz{display:none;}

.products-iso li{font-size:18px;}


.txhz { display: block;}

.productshow-pic{width: 100%;}
.productshow-right{ width:100%;margin-top:50px;}


    .productshow-right-title {
        font-size:22px;
        line-height: 30px;
    }


.ny-products {width: 47%;}


 .ny-news-nr-pic{width:100%;}
.ny-news-nr-left{width:100%;padding:0;}
.ny-news-nr-hz a {display:block;}
.ny-news-nr-left-title{margin-top:30px;}
.ny-news-nr-hz{padding:5%;}

.ny-product2-left{width:100%;}
.ny-product2-right{width:100%;margin-top:40px;}
.ny-product2-hz { display: block;}


}

@media (max-width:580px){
.flex-direction-nav{display:none;}

 
.index-Professional-title{ font-size:22px;line-height:30px;}
.index-Professional-title p{ margin-bottom:10px;}
.index-news-right{width:97%;margin-bottom:40px;}



.contact-menu li{padding-bottom:12px;margin-right:1%;margin-left:1%;margin-bottom:2%;text-align:center;padding:10px;background:#f9f9f9;display:block;width:48%;}

.contact-menu li a.on:before{display:none;}
.contact-x:after{display:none;}


.pro-left .left-category ul li{font-size:15px;}
.pro-right-title p{font-size:15px;}

.ny-product-left li{width:50%;}
.soka{width:100%;margin-right:0;}
.sokb{width:100%;}
.tj{font-size:16px;width:160px; line-height: 45px;}

.productshow-top-right-title {font-size: 20px;}

.contact-list li { width: 98%;}
.contact-list li .icon {width: 55px; height: 55px;}
 .contact-list li .icon img {height: 25px;}
 .contact-list li .content {font-size: 16px;}
 
.ny-news-nr-left-title{ font-size: 18px;}
 .showshow-nt h2 {font-size:18px;font-weight:bold; }
 
 .productshow-right-title { font-size:20px;}
 .productshow-right-ms { font-size: 16px;}   
  .products-iso li{font-size:16px;}
  .home-more{font-size:16px;}
  }
@media (max-width:480px){
.ny-product-left li{width:100%;}
}
	
@media (max-width:320px){	

}
